## ktorrent 25.08.1+p24.04+vstable+git20251002.0450

=== debian/changelog ===
ktorrent (25.08.1+p24.04+vstable+git20251002.0450-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 02 Oct 2025 04:50:16 +0000
