=== plugins/search/home/CMakeLists.txt ===
set(home_FILES
	home.css
	home.html
	ktorrent-icon.png
	ktorrent_infopage.css
	body-background.jpg
	box-bottom-left.png    
	box-bottom-right.png   
	box-middle-left.png    
	box-top-left.png       
	box-top-right.png
	box-bottom-middle.png  
	box-center.png         
	box-middle-right.png   
	box-top-middle.png
)

install(FILES ${home_FILES} DESTINATION ${KDE_INSTALL_DATAROOTDIR}/ktorrent/search/home )
