## ktorrent 25.08.2+p24.04+vstable+git20251015.0715

=== debian/changelog ===
ktorrent (25.08.2+p24.04+vstable+git20251015.0715-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 07:15:21 +0000

ktorrent (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 03:48:38 +0000
