## ktorrent 25.08.2+p24.04+vstable+git20251026.0222

=== debian/changelog ===
ktorrent (25.08.2+p24.04+vstable+git20251026.0222-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 26 Oct 2025 02:22:14 +0000
