=== debian/control ===
Source: ktorrent
Section: net
Priority: optional
Uploaders: Modestas Vainius <modax@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcmutils-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdnssd-dev,
               kf6-kdoctools-dev,
               kf6-kglobalaccel-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kitemviews-dev,
               kf6-knotifications-dev,
               kf6-knotifyconfig-dev,
               kf6-kparts-dev,
               kf6-kplotting-dev,
               kf6-kstatusnotifieritem-dev,
               kf6-ktextwidgets-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kwindowsystem-dev,
               kf6-kxmlgui-dev,
               kf6-solid-dev,
               kf6-syndication-dev,
               libboost-dev,
               libcups2-dev,
               libgeoip-dev,
               libktorrent-dev,
               libmaxminddb-dev,
               libtag1-dev,
               pkg-kde-tools-neon,
               plasma-workspace-dev,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-phonon-dev,
               qt6-webengine-dev
Standards-Version: 4.6.2
Homepage: https://www.kde.org/applications/internet/ktorrent/
Vcs-Git: https://invent.kde.org/neon/extras/ktorrent.git
Vcs-Browser: https://invent.kde.org/neon/extras/ktorrent
Maintainer: Neon CI <neon@kde.org>

Package: ktorrent
Architecture: any
Depends: libktorrent6-6, ${misc:Depends}, ${shlibs:Depends}
Suggests: geoip-database
Breaks: ktorrent-data (<< 24.02.0-1)
Replaces: ktorrent-data (<< 24.02.0-1)
Description: BitTorrent client based on the KDE platform
 This package contains KTorrent, a BitTorrent peer-to-peer network client, that
 is based on the KDE platform. Obviously, KTorrent supports such basic features
 as downloading, uploading and seeding files on the BitTorrent network.
 However, lots of other additional features and intuitive GUI should make
 KTorrent a good choice for everyone. Some features are available as plugins
 hence you should make sure you have the ones you need enabled.
   - Support for HTTP and UDP trackers, trackerless DHT (mainline) and webseeds.
   - Alternative UI support including Web interface.
   - Torrent grouping, speed capping, various download prioritization
     capabilities on both torrent and file level as well as bandwidth
     scheduling.
   - Support for fetching torrent files from many sources including any local
     file or remote URL, RSS feeds (with filtering) or actively monitored
     directory etc.
   - Integrated and customizable torrent search on the Web.
   - Various security features like IP blocking and protocol encryption.
   - Disk space preallocation to reduce fragmentation.
   - uTorrent compatible peer exchange.
   - Autoconfiguration for LANs like Zeroconf extension and port forwarding via
     uPnP.
   - Scripting support via Kross and interprocess control via DBus interface.
   - SOCKSv4 and SOCKSv5 proxy, IPv6 support.
   - Lots of other useful built-in features and plugins.

Package: ktorrent-data
Architecture: all
Depends: ktorrent, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
