## ktorrent 25.08.2+p24.04+vunstable+git20251010.0748

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set (RELEASE_SERVICE_VERSION_MAJOR "25")
-set (RELEASE_SERVICE_VERSION_MINOR "08")
-set (RELEASE_SERVICE_VERSION_MICRO "2")
+set (RELEASE_SERVICE_VERSION_MINOR "11")
+set (RELEASE_SERVICE_VERSION_MICRO "70")
 set (RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 project(KTorrent VERSION ${RELEASE_SERVICE_VERSION})
 
@@ -20,7 +20,7 @@
 
 set (QT_MIN_VERSION "6.7.0")
 set (KF_MIN_VERSION "5.240.0")
-set (LIBKTORRENT_MIN_VERSION "25.07.70")
+set (LIBKTORRENT_MIN_VERSION "25.11.70")
 set (Boost_MIN_VERSION "1.71.0")
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
