=== doc/CMakeLists.txt ===
########### install files ################
kdoctools_create_handbook(index.docbook INSTALL_DESTINATION ${KDE_INSTALL_DOCBUNDLEDIR}/en SUBDIR ktorrent)
