=== debian/changelog ===
ktorrent (25.08.3+p24.04+vunstable+git20251123.1127-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 11:27:38 +0000

ktorrent (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:46:47 +1000
