## ktorrent 25.08.3+p24.04+vunstable+git20251125.0029

=== debian/changelog ===
ktorrent (25.08.3+p24.04+vunstable+git20251125.0029-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 25 Nov 2025 00:29:50 +0000
