=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                libkf6widgetsaddons-dev (>= 5.240.0~),
                libkf6windowsystem-dev (>= 5.240.0~),
                libkf6xmlgui-dev (>= 5.240.0~),
-               libktorrent-dev (>= 25.11.80~),
+               libktorrent-dev (>= 25.11.90~),
                libmaxminddb-dev,
                libphonon4qt6-dev,
                libphonon4qt6experimental-dev,
