## ktorrent 25.12.0+p24.04+vstable+git20251226.1212

=== debian/changelog ===
ktorrent (25.12.0+p24.04+vstable+git20251226.1212-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Dec 2025 12:12:56 +0000

ktorrent (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:43:22 +1000
