## ktorrent 25.12.0+p24.04+vstable+git20260104.0022

=== debian/changelog ===
ktorrent (25.12.0+p24.04+vstable+git20260104.0022-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 00:22:53 +0000
