## ktorrent 25.12.1+p24.04+vstable+git20260107.0254

=== debian/changelog ===
ktorrent (25.12.1+p24.04+vstable+git20260107.0254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 02:55:02 +0000

ktorrent (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:35:15 +1000
