=== debian/changelog ===
ktorrent (25.12.2-0.1mx25) mx; urgency=medium

  * New upstream release (25.12.2)

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 06 Feb 2026 07:22:08 -0800

ktorrent (25.12.1-0ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:30:20 +0000
