=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: ktorrent
 Section: net
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+# XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.240.0~),
                gettext,
                libboost-dev (>= 1.71.0~),
@@ -36,7 +37,7 @@
                libkf6widgetsaddons-dev (>= 5.240.0~),
                libkf6windowsystem-dev (>= 5.240.0~),
                libkf6xmlgui-dev (>= 5.240.0~),
-               libktorrent-dev (>= 25.12.1~),
+               libktorrent-dev (>= 25.12.2~),
                libmaxminddb-dev,
                libphonon4qt6-dev,
                libphonon4qt6experimental-dev,
@@ -47,7 +48,7 @@
                qt6-base-dev (>= 6.5.0~),
                qt6-webengine-dev (>= 6.5.0~) [amd64 arm64 armhf i386],
                xauth <!nocheck>,
-               xvfb <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/ktorrent
@@ -59,8 +60,8 @@
 Depends: ktorrent-data (= ${source:Version}),
          libktorrent-l10n,
          ${misc:Depends},
-         ${shlibs:Depends},
-Suggests: geoip-database, krosspython,
+         ${shlibs:Depends}
+Suggests: geoip-database, krosspython
 Description: BitTorrent client based on the KDE platform
  This package contains KTorrent, a BitTorrent peer-to-peer network client, that
  is based on the KDE platform. Obviously, KTorrent supports such basic features
@@ -88,8 +89,8 @@
 
 Package: ktorrent-data
 Architecture: all
-Depends: ${misc:Depends},
-Recommends: ktorrent (>= ${source:Version}),
+Depends: ${misc:Depends}
+Recommends: ktorrent (>= ${source:Version})
 Description: KTorrent data and other architecture independent files
  This package contains architecture independent data files for KTorrent,
  a BitTorrent peer-to-peer network client. Unless you have ktorrent package
